%define url_ver %(echo %{version}|cut -d. -f1,2)

Name:           mate-backgrounds
Version:        1.18.0
Release:        %mkrel 1
Summary:        MATE Desktop backgrounds
Group:          Graphical desktop/MATE
License:        GPLv2+
URL:            http://mate-desktop.org
Source0:        http://pub.mate-desktop.org/releases/%{url_ver}/%{name}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  intltool

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%autosetup

%build
%configure2_5x

%make_build

%install
%make_install

%find_lang %{name} --all-name

%files -f %{name}.lang
%doc AUTHORS README
%license COPYING
%{_datadir}/mate-background-properties/
%{_datadir}/backgrounds/mate/


%changelog
* Tue Mar 14 2017 tarakbumba <tarakbumba> 1.18.0-1.mga6
+ Revision: 1092583
- Update to 1.18.0 version
- Update to 1.17.0 version
- Fix BR

* Tue Dec 13 2016 wally <wally> 1.16.0-1.mga6
+ Revision: 1074706
- new version 1.16.0

* Thu Apr 14 2016 tarakbumba <tarakbumba> 1.14.0-1.mga6
+ Revision: 1001225
- Update to 1.14.0 version

* Mon Feb 08 2016 tarakbumba <tarakbumba> 1.13.0-1.mga6
+ Revision: 947398
- Update to 1.13.0 version

* Sun Nov 08 2015 tarakbumba <tarakbumba> 1.12.0-1.mga6
+ Revision: 898511
-Update to 1.12.0 version

* Sun Jun 21 2015 tarakbumba <tarakbumba> 1.10.0-1.mga6
+ Revision: 837737
- Update to 1.10.0 version

* Wed Oct 15 2014 umeabot <umeabot> 1.8.0-3.mga5
+ Revision: 743483
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.8.0-2.mga5
+ Revision: 682184
- Mageia 5 Mass Rebuild

* Wed Mar 05 2014 tarakbumba <tarakbumba> 1.8.0-1.mga5
+ Revision: 600091
- Updated to version 1.8.0

* Sat Mar 01 2014 tarakbumba <tarakbumba> 1.7.90-1.mga5
+ Revision: 598041
- Update to 1.7.x version

* Wed Jan 01 2014 tarakbumba <tarakbumba> 1.6.1-1.mga4
+ Revision: 563696
- new bugfix version:1.6.1

* Sat Oct 19 2013 umeabot <umeabot> 1.6.0-2.mga4
+ Revision: 531052
- Mageia 4 Mass Rebuild

* Thu Jun 13 2013 tarakbumba <tarakbumba> 1.6.0-1.mga4
+ Revision: 442269
- imported package mate-backgrounds

